﻿.menufooter ul {list-style: none;  height: 30px; line-height: 30px; margin: 0px;}
.menufooter ul li {display: inline;}
.menufooter ul li a{color: #FFFFFF; font-size: 11px; margin-right: 10px;}
.menufooter ul li img{vertical-align: middle;}
.menufooter ul li.socialbutton a{text-decoration: none;}
